
ACSA HK Bill Payment SDK - Bug #12949

[DEV - BackOffice] Schedule / Recurrent Payment do not required edit function

04 January 2022 03:38 PM - Jun Hui  Yap

Status: Closed Start date: 04 January 2022

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Schedule / Recurrent Payment in backoffice not required edit function.

History

#1 - 06 January 2022 12:15 PM - Lim Sze Xiang

- Status changed from New to Assigned

- Assignee changed from Lim Sze Xiang to Shafiqah Rahni

#2 - 06 January 2022 04:01 PM - Shafiqah Rahni

- Status changed from Assigned to Resolved

- Assignee changed from Shafiqah Rahni to Lim Sze Xiang

- % Done changed from 0 to 100

Fixed.

Revision: 215626

----

Modified : /ACSA/BillPaymentBO/trunk/webadmin/src/app/shared/components/mleb-table/mleb-table.component.html

#3 - 06 January 2022 05:03 PM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#4 - 10 January 2022 03:41 PM - Jun Hui  Yap

- File 12949.png added

- Status changed from Resolved to Closed

Tested good.

Files

Edit no need.png 88.4 KB 04 January 2022 Jun Hui  Yap

12949.png 41.8 KB 10 January 2022 Jun Hui  Yap
